<ART ID="1250065" PID="2107" JID="134" BPAGE="1250065-1" EPAGE="1250065-10" PII="S0218216512500654" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTRINSICALLY LINKED GRAPHS WITH KNOTTED COMPONENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THOMAS</FNM>
<SNM>FLEMING</SNM>
<EAD>thomasrfoolery@gmail.com</EAD>
<X-REF REFID="S0218216512500654AF001"></X-REF>
</AUT>
<AFF ID="S0218216512500654AF001">Department of Mathematics, University of California San Diego, 9500 Gilman Dr., La Jolla, CA 92093-0112, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 June 2010</RE>
<AC>9 September 2011</AC>
<![CDATA[<PUB>12 March 2012</PUB>]]>
</HIST>
<ABST>
<P>We construct a graph <F>G</F> such that any embedding of <F>G</F> into <F>R<SUP>3</SUP></F> contains a nonsplit link of two components, where at least one of the components is a nontrivial knot. Further, for any <F>m &#x003C; n</F> we produce a graph <F>H</F> so that every embedding of <F>H</F> contains a nonsplit <F>n</F> component link, where at least <F>m</F> of the components are nontrivial knots. We then turn our attention to complete graphs and show that for any given <F>n</F>, every embedding of a large enough complete graph contains a 2-component link whose linking number is a nonzero multiple of <F>n</F>. Finally, we show that if a graph is a Cartesian product of the form <F>G &#x00D7; K<INF>2</INF></F>, it is intrinsically linked if and only if <F>G</F> contains one of <F>K<INF>5</INF></F>, <F>K<INF>3,3</INF></F> or <F>K<INF>4,2</INF></F> as a minor.</P>
</ABST>
<KWDG>
<KWD>Intrinsically linked graph</KWD>
<KWD>spatial graph</KWD>
<KWD>linking number</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M15</KWD>
<KWD>57M25</KWD>
<KWD>05C10</KWD>
</KWDG>
</FRONT>
</ART>
